.container{float:none !important; margin:0px auto;}
.logo{width:45%; float:left; padding:0px !important; }
.topmenu{width:70%; float:right; margin:0px !important; padding:0px !important;}

/*.product{width:210px !important; height:350px; margin:20px 0px !important; padding:0px !important; float:left; }*/

/*** Product Main ***/
.pdinfo_detail ul li.pdmain_rrp:before{height:20% !important; }
.product_flavour{padding:0px !important; margin-top:-10px; }

#sdetails label {line-height: 30px; position: relative; left: 0px !important; top: 0px; bottom: 0; z-index: 0; display: block; font-size: 14px;}
div.control-group label, .register_form label{position:relative; !important; display:block !important; padding-left:5px !important;}

 #sdetails input {padding: 0px 0px 0px 5px !important;  max-width:100% !important;  }
.mainmenu ul li.cart a{padding-top:0px !important; }
input#button_payment{padding:10px 15px !important; }

.product_out_of_stock, .product_discountinued{ background: #7a7a7a;  position: absolute; width: 100%; text-align: center; padding: 10px 5px; color: #fff; font-weight: 700; text-transform: uppercase; margin-left: -5px; top: 80px; font-size: 18px;z-index: 1;}

.control-group{ float:left !important; }

.contact_form label, #login-form label, #register-form label, #credit_application-form label{position:relative; padding-left:5px !important; right:0px;font-size:10px;}



/*** Paypal Express***/
#delivery_express{width:48% !important; float:left; padding:0px !important; }
#billing_express_main{width:48% !important; float:right !important; padding:0px !important; }
.express_form_main input{padding:0px 0px 0px 5px !important; max-width:100% !important; }

.logo_ecommerce, .contact_ecommerce{padding:0px !important; width:45% !important;}
